@echo off
title Sysconf_Plugin Upgrader by SchmilK with thanks to nicinico
color 0A

rcotool -A sysconf_plugin.rco
if exist sysconf_plugin.bak del sysconf_plugin.bak
ren sysconf_plugin.rco sysconf_plugin.bak
copy us_sysconf_plugin us_sysconf_plugin.rco

rcotool -r us_sysconf_plugin.rco tex_sysconf_icon
rcotool -r us_sysconf_plugin.rco tex_sysconf_shadow_icon
rcotool -r us_sysconf_plugin.rco tex_sysconf_focus
rcotool -r us_sysconf_plugin.rco tex_sysconf_usb
rcotool -r us_sysconf_plugin.rco tex_sysconf_usb_shadow
rcotool -r us_sysconf_plugin.rco tex_bar_init_icon
rcotool -r us_sysconf_plugin.rco tex_bar_usb_icon
rcotool -r us_sysconf_plugin.rco tex_text_field

if exist *.bmp del *.bmp
if exist *.gim del *.gim
if exist us_sysconf_plugin.rco ren us_sysconf_plugin.rco sysconf_plugin.rco
